/* ------------------------ Start wd-category-feature Style ------------------------- */
.wd_category_feature {
	float: left;
	position: relative;
	width: 100%;
	margin: 60px 0;
	padding: 0;
}
.wd_category_feature .list_carousel .wd_cat_content {
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden;
}
.wd_category_feature .list_carousel .wd_cat_content .cat-img img {
	max-width: 100%;
	transition: .9s ease-in-out;
    -webkit-transition: .9s ease-in-out;
    -moz-transition: .9s ease-in-out;
    -ms-transition: .9s ease-in-out;
    -o-transition: .9s ease-in-out;
}
.wd_category_feature .item:hover .cat-img img{
	transform: scale(1.1);
}
.wd_category_feature .item {
	padding: 0 15px;
	float: left;
	width: 100%;
	margin: 0;
	position: relative;
	transition: .4s ease-in-out;
	-webkit-transition: .4s ease-in-out;
	-moz-transition: .4s ease-in-out;
	-ms-transition: .4s ease-in-out;
	-o-transition: .4s ease-in-out;
}
.wd_category_feature .list_carousel .wd_cat_content .wdcat-content .cat-more {
	list-style: none;
    float: none;
    display: inline-block;
    margin: 0;
    padding:0px;
    transition: .4s ease-in-out;
    -webkit-transition: .4s ease-in-out;
    -moz-transition: .4s ease-in-out;
    -ms-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
}
.wd_category_feature .list_carousel .item:hover .wdcat-content .cat-more{
    transition: .4s ease-in-out;
    -webkit-transition: .4s ease-in-out;
    -moz-transition: .4s ease-in-out;
    -ms-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
}

.wd_category_feature .list_carousel .wd_cat_content .wdcat-content .title {
	margin: 0;
	float: left;
	width: 100%;
	position: relative;
}
.wd_category_feature .list_carousel .wd_cat_content .wdcat-content {
	padding: 30px 40px 30px 40px;
	width: auto;
	float: left;
	cursor: pointer;
	position: absolute;
	top: auto;
	bottom: 0px;
	left: 0;
	text-align: left;
	margin: auto;
	right: auto;
	background: #fff;
	transition: .4s ease-in-out;
	-webkit-transition: .4s ease-in-out;
	-moz-transition: .4s ease-in-out;
	-ms-transition: .4s ease-in-out;
	-o-transition: .4s ease-in-out;
}
.wd_category_feature .list_carousel .content {
	padding:0 0px;
	float: left;
	width:100%;
	overflow: hidden;
}
.wd_category_feature .list_carousel .wd_cat_content .title a {
	color: #000000;
	font: 400 36px/50px 'Cormorant', serif;
	margin: 0 0 0px;
	position: relative;
	text-transform: uppercase;
	padding: 0;
	float: left;
	width: 100%;
	letter-spacing: 0;
}

.wd_category_feature .list_carousel .wd_cat_content .wdcat-content .sub-cat li .category-name a {
	font-size: 14px;
	font-weight: 400;
	line-height: 32px;
	color: #111;
}
.wd_category_feature .list_carousel .wd_cat_content .wdcat-content .sub-cat li .category-name a:hover {
	text-decoration: underline;
}
.wd_category_feature .list_carousel .wd_cat_content .wdcat-content li {
	list-style: none;
}
.wd_category_feature .list_carousel .wdcat-content .category-viewall {
	color: #000000;
	font-size: 13px;
	font-weight: 500;
	letter-spacing: 0.70px;
	line-height: 30px;
	text-decoration: underline;
	text-transform: uppercase;
	transition: .4s ease-in-out;
	-webkit-transition: .4s ease-in-out;
	-moz-transition: .4s ease-in-out;
	-ms-transition: .4s ease-in-out;
	-o-transition: .4s ease-in-out;
}
.wd_category_feature .list_carousel .item .wdcat-content .category-viewall:hover {
	color: #666666;
	transition: .4s ease-in-out;
	-webkit-transition: .4s ease-in-out;
	-moz-transition: .4s ease-in-out;
	-ms-transition: .4s ease-in-out;
	-o-transition: .4s ease-in-out;
}
@media (max-width: 1248px){
	.wd_category_feature {
		margin: 35px 0;
  }
  .wd_category_feature .row {
	margin: 0;
}
.wd_category_feature .list_carousel .wd_cat_content .wdcat-content {
	padding: 20px 30px 20px 30px;
}
 
}
@media (max-width:1199px) {
	.wd_category_feature .list_carousel .wd_cat_content .title a {
		font: 400 30px/45px 'Cormorant', serif;
  }
  .wd_category_feature .list_carousel .wdcat-content .category-viewall {
	font-size: 12px;
	line-height: 26px;
}
}
@media (max-width:991px) {
.wd_category_feature {
	margin:25px 0 10px;
}
.wd_category_feature .list_carousel .wd_cat_content .wdcat-content {
	padding:15px 20px 15px 20px;
}
.wd_category_feature .list_carousel .wd_cat_content .title a {
	font: 600 26px/34px 'Cormorant', serif;;
}

}
@media (max-width:767px) {
	.wd_category_feature {
		margin: 25px 0;
	}
	.wd_category_feature .item {
		padding: 0 10px;
  }
  .wd_category_feature .list_carousel .wdcat-content .category-viewall {
	font-size: 11px;
	letter-spacing: 0.3px;
}
}

@media (max-width:575px) {
	.wd_category_feature {
		margin: 15px 0;
	}
	.wd_category_feature .item {
		padding: 0px;
  }
}
@media (max-width:479px){
	.wd_category_feature .list_carousel .content {
		 width: 100%;
		 text-align:center;
	}

  .wd_category_feature .list_carousel .wd_cat_content {
	width: auto;
	display: inline-block;
	vertical-align: top;
	float: none;
}
.wd_category_feature .list_carousel .wd_cat_content .title a {
	font: 600 22px/34px 'Cormorant', serif;
}
}


